Subject: Etching - How'd they do that?

From: [email-masked] (Marc Edgar)
Date: 16 Nov 1993 20:20:36 GMT

Greetings,

Does anyone out there know about etching?

I was in the Franklin Mint Museum the other day and saw a copper
plate that was used for embossing a decorative design on 
book covers.  The informational blurb next to the plate said 
they use a photoetch process to go from the art work to the plate.
The thing that seemed strange was that the plate had no under-cut.
That is it looked like this,

         TOP
       Resist
       ____
      |    |
     /      \
   /         \
___________________

I assume the process used to make the plate is something like,
1. Create art work on paper, 2. Transfer artwork to the copper
using photoresist, 3. Develope resist, 4. Etch.

The question I have is, what conditions and setup is needed so
that the etch does not eat in under the resist?  That is,
can the draft of the etch be controlled?

Does anyone know of any reference books on how to do this sort
of thing?

Thanks for your interest.
Marc Edgar
[email-masked]

---

From: [email-masked] (David Jenkins)
Date: 17 Nov 1993 08:35:42 GMT

In article <[email-masked]>, [email-masked] (Marc
Edgar) writes:
|> Greetings,
|> 
|> Does anyone out there know about etching?
|> 
|> I was in the Franklin Mint Museum the other day and saw a copper
|> plate that was used for embossing a decorative design on 
|> book covers.  The informational blurb next to the plate said 
|> they use a photoetch process to go from the art work to the plate.
|> The thing that seemed strange was that the plate had no under-cut.
|> That is it looked like this,
|> 
|>          TOP
|>        Resist
|>        ____
|>       |    |
|>      /      \
|>    /         \
|> ___________________
|> 
|> I assume the process used to make the plate is something like,
|> 1. Create art work on paper, 2. Transfer artwork to the copper
|> using photoresist, 3. Develope resist, 4. Etch.
|> 
|> The question I have is, what conditions and setup is needed so
|> that the etch does not eat in under the resist?  That is,
|> can the draft of the etch be controlled?
|> 

I was given a long (and tedious!) explanation by a friend who used to
be a lecturer in printing technology - he was talking about etching
plates for printing.  

Apparently, they covered the plate in photo-sensitive resist, exposed
it, did whatever was necessary to develop it and then etched it for a
while.

When the plate had been etched for about 10 thou or so and there was a
risk of undercutting they cleaned and dried the plate, warmed it, held
it at a steep angle and scattered "dragon's blood" (honest!) over it. 
This natural resin stuck to the sides of the etching but not to the
bottom.  The sequence of etching and coating continued until the
desired depth was reached.

-- 

David Jenkins

* All incorrect spelling and grammar is intentional.  Corrections are *
* superfluous and will be ignored.  So there.                         *